## icinga-jira 1.3.2

=== debian/changelog ===
icinga-jira (1.3.2-1+ubuntu22.04) icinga; urgency=medium

  * Release 1.3.2-1

 -- Icinga GmbH <info@icinga.com>  Wed, 05 Jul 2023 15:56:59 +0000
