## icinga-jira 1.3.3+0.ge00284f

=== debian/changelog ===
icinga-jira (1.3.3+0.ge00284f-1706085764+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.3+0.ge00284f-1706085764

 -- Icinga GmbH <info@icinga.com>  Wed, 24 Jan 2024 08:44:01 +0000
