## icinga-jira 1.3.4

=== debian/changelog ===
icinga-jira (1.3.4-1+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.4-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:12 +0000
