## icinga-jira 1.3.4+4.g83d3598

=== debian/changelog ===
icinga-jira (1.3.4+4.g83d3598-1754923171+debian13) icinga; urgency=medium

  * Release 1.3.4+4.g83d3598-1754923171

 -- Icinga GmbH <info@icinga.com>  Mon, 11 Aug 2025 14:40:09 +0000
