## icinga-jira 1.3.4+6.gbc01e66

=== debian/changelog ===
icinga-jira (1.3.4+6.gbc01e66-1760628887+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.4+6.gbc01e66-1760628887

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:34:57 +0000
