## icinga-jira 1.4.0

=== debian/changelog ===
icinga-jira (1.4.0-1+debian11) icinga; urgency=medium

  * Release 1.4.0-1

 -- Icinga GmbH <info@icinga.com>  Wed, 29 Oct 2025 14:36:34 +0000
