=== debian/control ===
Source: icinga-jira
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://icinga.com

Package: icinga-jira
Architecture: all
Depends:
 icinga-jira-web (= ${binary:Version}),
 ${misc:Depends}
Description: Icinga Web Jira Integration
 Integrate Jira issues for problems detected by Icinga.

Package: icinga-jira-web
Architecture: all
Depends:
 icingaweb2 (>= 2.10.3),
 icinga-php-library (>= 0.11.0),
 ${misc:Depends}
Recommends:
 icingacli
Description: Icinga Jira web files
 Web files for Icinga Web Jira Integration.
